### Signal

# GimpUi ProcBrowserDialog::row-activated

unstable since: 3.0

#### Declaration

    void
    row_activated (
      GimpProcBrowserDialog* self,
      gpointer user_data
    )

#### Description [src]

Emitted when one of the rows in the contained `GtkTreeView` is activated.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 3.0